Main Page | Class List | File List | Class Members | File Members | Related Pages

# parser_cb Struct Reference

`#include <parser.h>`

List of all members.

## Public Attributes
void(* | begin )(parser_tag_t[3], struct parser_cb *)
void(* | end )(parser_string_t[1], struct parser_cb *)
void * | ctx
proxyenv * | env

## Member Data Documentation

void(* parser_cb::begin)(parser_tag_t[3], struct parser_cb *)

void* parser_cb::ctx

void(* parser_cb::end)(parser_string_t[1], struct parser_cb *)

proxyenv* parser_cb::env

The documentation for this struct was generated from the following file:

- /home/src/PHP-JAVA-BRIDGE/PHP5/php-java-bridge/parser.h